John.Ellenberger

Solution for ADIsimPE Update Error

Discussion created by John.Ellenberger on Apr 8, 2016

Greetings,

There is a possibility that due to network configuration and/or location that the ADIsimPE Update will be unable to connect.

 

This morning we were able to update the installer with a current license.  If you have been unable to update ADIsimPE in place, please uninstall it, download the updated version from our web site (http://www.analog.com/en/design-center/interactive-design-tools/adisimpe.html), and install.  After install please check the version number; it should read 7.20n.  Once that version is installed you should have no further problems.

 

If you continue to encounter errors please contact us at adisimpe@analog.com and we will assist in finding solution.

 

Regards,

Analog Devices ADIsimPE Team

Outcomes